RubyGems Navigation menu

simple_enum 0.9.0

Simple enum-like field support for ActiveRecord (including validations and i18n)

Gemfile
          gem 'simple_enum', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install simple_enum -v 0.9.0
  
  
  
  
  
  
  

Authors:

  • Lukas Westermann

Owners:

15f2cce3b95bfd989f3700f595000d6c

lwe

Total downloads 174,688

For this version 1,267

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.1 - August 11, 2014 (17.5 KB)
  2. 2.1.0 - July 28, 2014 (17.5 KB)
  3. 2.0.1 - July 14, 2014 (17 KB)
  4. 2.0.0 - July 2, 2014 (17 KB)
  5. 2.0.0.rc3 - June 3, 2014 (17 KB)
Show all versions (29 total)